Budbux - iOS - Task #1127

Zero balance in my wallet
06/05/2019 10:38 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
3.00 hours

Description

If there's no balance in my wallet. "paypal cashout" button is to be disabled..

In sidebar "withdraw " button is to be replace by another button.

money earned, lifetime award and life total is to be removed.

History

#1 - 06/06/2019 06:06 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/07/2019 06:20 AM - Sarina Byanjankar

- Description updated

#3 - 06/07/2019 08:00 AM - Sarina Byanjankar

- Description updated

#4 - 06/10/2019 06:17 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#5 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#6 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#7 - 06/12/2019 05:41 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
